Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154555 - console debug output "looking for type: got..." (gtk2 filechooser ?)
Summary: console debug output "looking for type: got..." (gtk2 filechooser ?)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2
Version: 3
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 17:21 UTC by Horst H. von Brand
Modified: 2013-03-06 03:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-04 15:57:45 UTC


Attachments (Terms of Use)

Description Horst H. von Brand 2005-04-12 17:21:46 UTC
Description of problem:
Opening a PowerPoint file it chatters about what it finds

Version-Release number of selected component (if applicable):
openoffice.org-1.1.3-9.5.0.fc3

How reproducible:
Always

Steps to Reproduce:
1. Open .ppt file
2.
3.
  
Actual results:
looking for type: got application/msword
looking for type: got text/plain
looking for type: got text/plain
looking for type: got text/plain
looking for type: got application/msexcel
failed to read() from server connection
failed to read() from server connection

Expected results:
Silence?

Additional info:

Comment 1 Caolan McNamara 2005-04-12 18:39:16 UTC
And if you do something similiar to gedit, does it also have similiar "looking
for type:" in the console it's launched from ?

Comment 2 Horst H. von Brand 2005-04-13 04:36:00 UTC
Yes. Looking at a file and then opening another gives:

failed to read() from server connection
looking for type: got text/plain
looking for type: got application/msword
looking for type: got text/plain
looking for type: got text/plain

Comment 3 Caolan McNamara 2005-04-13 07:44:26 UTC
It's cosmetic, but it's to do with the gtk filepicker or gnome-vfs. Not OOo
specific anyway.

Comment 4 Matthias Clasen 2005-04-21 05:13:30 UTC
The string "looking for type" is not in the gtk+ sources, it probably comes from
gnome-vfs.


Note You need to log in before you can comment on or make changes to this bug.